{
  "impressions": {
    "banner": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/surat/new/web_eng.jpg",
    "hero": {
      "title": "TurkmenTextile Expo-2025 – Ýüpek Ýolunda stiliň çatrygy!",
      "texts": [
        "Beýik Ýüpek ýolunyň ýüreginden – dünýä modasynyň şöhle saçýan belentliklerine tarap!",
        "TurkmenTextile Expo-2025 sizi syýahata çagyrýar, bu ýerde asyrlyk däpler, iň aktual trendler we tutuş dünýäden çäksiz talantly dizaýnerler duşuşýarlar. Bu joşgun we ussatlyk bilen döredilen owazly sazlaşykdyr.",
        "Bu ägirt uly wakanyň bölegi bolmak mümkinçiligini elden bermäň! 11-13-nji iýunda Türkmenistanyň Söwda-senagat edarasynda bize goşulyň, Aşgabat ş."
      ],
      "button": "Senenama goşmaly",
      "button2": "Meýilnamany almaly",
      "title2": "TurkmenTextile Expo-2025 – Ýüpek Ýolunda stiliň çatrygy!",
      "texts2": [
        "TurkmenTextile Expo-2025 sizi gyzykly syýahata çagyrýar, bu ýerde asyrlyk däpler, iň täze trendler we tutuş dünýäden çäksiz talantly dizaýnerler duşuşýarlar. Bu joşgunyň we ussatlygyň hakyky sazlaşygydyr.",
        "Bu ägirt uly wakanyň bölegi bolmak mümkinçiligini elden bermäň! 11-13-nji iýunda Türkmenistanyň Söwda-senagat edarasynda bize goşulyň, Aşgabat ş."
      ]
    },
    "designers": {
      "title": "Stil ussatlary bilen tanyşlyk: TurkmenTextile Expo-2025 türkmen dizaýnerlerini tanyşdyrýar!",
      "text": "Biz Türkmenistanyň talantly dizaýnerlerini buýsanç bilen tanyşdyrýarys, olaryň batyrgaý toplumlary ýokary ussatlyk, birkemsiz biçüw we jikme-jikliklere üns bermek bilen tapawutlanýar. Olaryň geljege bolan batyrgaý garaýyşlary baý medeni miras bilen sazlaşykly birleşip, giň auditoriýany eýelemäge we türkmen moda dizaýnerleriniň dünýä derejesindäki ussatlygyny görkezmäge taýýar özboluşly eserleri döredýär.",

      "title2": "Moda ussatlary bilen tanyşlyk: TurkmenTextile Expo-2025 dünýä dizaýnerlerini tanyşdyrýar!",
      "text2": "TurkmenTextile Expo-2025 halkara sergisi aýratyn buýsanç bilen dünýä belli atly dizaýnerleri garşy alar. Olaryň gatnaşmagy çärä diňe bir täze tendensiýalary we innowasion tilsimatlary getirmän, eýsem moda industriýasynyň geljegine ajaýyp göz ýetirişi getirer. Biz uly höwes bilen bu görnükli dizaýnerleriň işlerini we portretlerini siziň dykgatyňyza ýetireris."
    },
    "videosTitle": "TurkmenTextile Expo-2025 podiumynda dizaýnerleriň triumfyna aralaşyň",
    "videosTitle2": "Dünýä modasynyň elitasy: halkara dizaýnerleriň eksklýuziw toplumlary TurkmenTextile Expo-2025-de"
  },
  "media": {
    "button": "Köpüräk görkezmek"
  }
}
